﻿<div class="row">
  <div class="col">

    <div class="row">
      <div *ngFor="let vesselId of connectedCompany.vesselIdArray" class="col-4">
        <div class="row mx-4">
          <div class="col">
            <oocean-vessel-overview [vesselId]="vesselId"></oocean-vessel-overview>
          </div>
        </div>
      </div>
    </div>

  </div>
</div>
